## ironic 12.1.0

=== debian/changelog ===
ironic (1:12.1.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 17 Jul 2019 16:13:40 +0200

ironic (1:12.1.0-2) experimental; urgency=medium

  * d/control:
      - Bump openstack-pkg-tools to version 99
      - Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 03 May 2019 17:12:34 +0200

ironic (1:12.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Fix_async_keyword_for_Python.patch applied upstream.
  * Removed python3- prefix when calling config generator.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Mar 2019 22:01:30 +0100
