=== debian/changelog ===
ironic (1:13.0.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Oct 2019 10:22:35 +0100

ironic (1:13.0.0-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Sep 2019 15:11:46 -0400

ironic (1:12.2.1~b2~git2019080812.b8db11279-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/control: Stick with python3-sphinxcontrib-pecanwsme >= 0.8.0 for now.
    The upstream commit for ironic mentions the bump to 0.10.0 was for sphinx
    2.0 and eoan is not there yet.
  * New upstream snapshot for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Aug 2019 12:39:39 -0400

ironic (1:12.2.0~b1~git2019061420.a3b875ab2-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/copyright: Tidy lintian warnings.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Jun 2019 07:42:59 +0100

ironic (1:12.1.0-0ubuntu1) disco; urgency=medium

  * New upstream point release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Mar 2019 09:15:20 -0400

ironic (1:12.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Mar 2019 15:39:20 +0000

ironic (1:12.0.0~b1~git2019013031.10bf5d5c2-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 16:13:35 +0000

ironic (1:12.0.0~b1~git2018111912.8bf0d866a-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-async-py37.patch: Dropped. Fixed in upstream snapshot.
  * d/control,rules,python*,d/tests/*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Nov 2018 12:57:26 -0500

ironic (1:11.1.0-0ubuntu6) disco; urgency=medium

  * d/p/fix-async-py37.patch: Cherry-pick from upstream master branch to drop
    use of async for variable/parameter names as it is a keyword in Python 3.7.
  * d/rules: Enable py37 unit tests.
  * d/control: Add python(3)-scciclient >= 0.8.0 to (Build-)Depends as it is
    needed for d/p/fix-async-py37.patch.
  * d/tests/ironic-shebangs-py3: Update shebang for Python 3.7.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Nov 2018 14:00:26 -0500

ironic (1:11.1.0-0ubuntu5) cosmic; urgency=medium

  * d/tests/ironic-daemons: Increase timeout before curl as arm64 tests
    are timing out.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Sep 2018 10:42:43 -0400

ironic (1:11.1.0-0ubuntu4) cosmic; urgency=medium

  * d/tests/control: Add curl to Depends to fix arm64/armhf failures.
  * d/tests/ironic-daemons: Add final curl call without --fail option
    to ensure it doesn't fail silently.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Sep 2018 08:07:41 -0400

ironic (1:11.1.0-0ubuntu3) cosmic; urgency=medium

  * Additional support for Python 3:
    - d/control: All common files are installed by ironic-common. Only have
      python(3)-ironic depend on ironic-common. Other packages that used to
      depend on ironic-common now depend on python-ironic | python3-ironic.
    - d/control: Drop python(3)-ironic conflicts on each other.
    - d/python(3)-ironic.postinst: Ensure alternatives priority is 300
      for Py2 and 200 for Py3.
    - d/tests/control: Run Py3 tests first due to alternatives priority.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 27 Aug 2018 14:29:23 -0400

ironic (1:11.1.0-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BDs and python3-ironic package.
    - d/control: Support Py2 first and Py3 as alternative.
    - d/control: Move all python deps to python(3)-ironic Depends.
    - d/control: Make python(3)-ironic conflict against each other.
    - d/control: Drop obsolete XS-Testsuite: autopkgtest header.
    - d/control, d/tests/*: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Add Py3 support.
    - d/rules: Use pkgos-dh_auto_install as this helps name binaries for
      update-alternatives.
    - d/rules: Skip Py3.7 tests for now until upstream bug is fixed.
    - d/python-ironic.install: Dropped, not needed.
    - d/ironic-*.install: Drop usr/bin/* as pkgos-dh_auto_install handles
      install of those files.
    - d/python(3)-ironic.post*, d/python(3)-ironic.prerm: Add update-alternatives
      to enable correct shebangs for Python binaries.
    - d/tests/*: Enable Py3 tests for ironic daemons and add shebang tests.
    - d/tests/ironic-daemons: Use curl to test API.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 24 Aug 2018 12:30:26 -0400

ironic (1:11.1.0-0ubuntu1) cosmic; urgency=medium

  * New upstream point release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 14:31:35 -0400

ironic (1:10.1.3-0ubuntu1) cosmic; urgency=medium

  * New upstream point release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 20 Jun 2018 10:50:17 -0400
