=== debian/tests/control ===
Tests: ironic-daemons
Depends: ironic-api, ironic-conductor, curl
Restrictions: needs-root
