## ironic 14.0.0

=== debian/changelog ===
ironic (1:14.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 14 Feb 2020 12:17:57 -0500

ironic (1:14.0.0~b1~git2019121713.76597ca93-0ubuntu2) focal; urgency=medium

  * d/tests/control,ironic-daemons: Use MySQL for autopkgtest tests.

 -- James Page <james.page@ubuntu.com>  Tue, 11 Feb 2020 11:31:04 +0000

ironic (1:14.0.0~b1~git2019121713.76597ca93-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat, d/ironic-common.install: Switch to
    debhelper compat 12 and pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.
  * d/p/skip-py3-failure.patch: Skip py37/38 failure until fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 13:18:26 -0500
