=== debian/control ===
--- 
+++ 
@@ -3,12 +3,9 @@
 Priority: extra
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -41,14 +38,14 @@
  python3-mock (>= 3.0.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackdocstheme (>= 1.20.0),
- python3-openstacksdk (>= 0.31.2),
+ python3-openstacksdk (>= 0.37.0),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-os-traits (>= 0.4.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 4.40.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -59,7 +56,7 @@
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.upgradecheck (>= 0.1.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.utils (>= 3.38.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
@@ -80,7 +77,7 @@
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-sphinxcontrib-pecanwsme (>= 0.8.0),
  python3-sphinxcontrib.seqdiag (>= 0.8.4),
- python3-sphinxcontrib.svg2pdfconverter (>= 1.0.1),
+ python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
  python3-sqlalchemy (>= 1.0.10),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
@@ -151,12 +148,12 @@
  python3-keystoneauth1 (>= 3.15.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-neutronclient (>= 1:6.7.0),
- python3-openstacksdk (>= 0.31.2),
+ python3-openstacksdk (>= 0.37.0),
  python3-os-traits (>= 0.4.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 4.40.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -167,7 +164,7 @@
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.service (>= 1.24.0),
  python3-oslo.upgradecheck (>= 0.1.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.utils (>= 3.38.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-osprofiler (>= 1.5.0),
  python3-paramiko (>= 2.0),
