=== debian/changelog ===
ironic (1:14.0.1~git2020041013.af9e6ba90-0ubuntu2) focal; urgency=medium

  * d/tests/ironic-daemons: increase sleep time between API http checks
    to allow more time for service to start, avoiding races on slower
    architectures.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Apr 2020 09:57:51 +0100

ironic (1:14.0.1~git2020041013.af9e6ba90-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/ironic-common.postinst: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:07:22 -0400

ironic (1:14.0.1~git2020032415.de2d907fc-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/ironic-common.postinst: Set default ownership and permissions for
    /etc/<pkg>, /var/lib/<pkg>, and /var/log/<pkg> (LP: #1859422).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Mar 2020 15:12:51 -0400
