=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  python3-keystonemiddleware (>= 4.17.0),
  python3-mock (>= 3.0.0),
  python3-neutronclient (>= 1:6.7.0),
- python3-openstackdocstheme (>= 1.20.0),
+ python3-openstackdocstheme (>= 1.31.2),
  python3-openstacksdk (>= 0.37.0),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
