=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- alembic (>= 0.8.10),
+ alembic (>= 0.9.6),
  crudini,
- python3-alembic (>= 0.8.10),
+ python3-alembic (>= 0.9.6),
  python3-automaton (>= 1.9.0),
  python3-babel (>= 2.3.4),
  python3-bandit (>= 1.1.0),
@@ -33,7 +33,7 @@
  python3-jinja2 (>= 2.10),
  python3-jsonpatch (>= 1.16),
  python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.15.0),
+ python3-keystoneauth1 (>= 3.18.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-mock (>= 3.0.0),
  python3-neutronclient (>= 1:6.7.0),
@@ -135,7 +135,7 @@
 Depends:
  alembic (>= 0.8.10),
  ironic-common (= ${binary:Version}),
- python3-alembic (>= 0.8.10),
+ python3-alembic (>= 0.9.6),
  python3-automaton (>= 1.9.0),
  python3-cinderclient (>= 1:3.3.0),
  python3-eventlet (>= 0.18.2),
@@ -145,7 +145,7 @@
  python3-jinja2 (>= 2.10),
  python3-jsonpatch (>= 1.16),
  python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.15.0),
+ python3-keystoneauth1 (>= 3.18.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstacksdk (>= 0.37.0),
