=== debian/tests/control ===
Tests: ironic-daemons
Depends: ironic-api, ironic-conductor, curl, mysql-server, crudini, rabbitmq-server
Restrictions: needs-root, allow-stderr
