=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  alembic (>= 0.9.6),
  crudini,
- python3-alembic (>= 0.9.6),
+ python3-alembic (>= 1.4.2),
  python3-automaton (>= 1.9.0),
  python3-babel (>= 2.3.4),
  python3-bandit (>= 1.1.0),
@@ -26,26 +26,26 @@
  python3-fixtures (>= 3.0.0),
  python3-futurist (>= 1.2.0),
  python3-glanceclient (>= 1:2.8.0),
- python3-hacking (>= 1.0.0),
- python3-ironic-lib (>= 2.17.1),
+ python3-hacking (>= 1.1.0),
+ python3-ironic-lib (>= 4.3.0),
  python3-ironicclient (>= 1.14.0),
  python3-iso8601 (>= 0.1.11),
  python3-jinja2 (>= 2.10),
  python3-jsonpatch (>= 1.16),
- python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.18.0),
+ python3-jsonschema (>= 3.2.0),
+ python3-keystoneauth1 (>= 4.2.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-mock (>= 3.0.0),
  python3-neutronclient (>= 1:6.7.0),
- python3-openstackdocstheme (>= 1.31.2),
- python3-openstacksdk (>= 0.37.0),
+ python3-openstackdocstheme (>= 2.2.0),
+ python3-openstacksdk (>= 0.48.0),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-os-traits (>= 0.4.0),
- python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.concurrency (>= 4.2.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.40.0),
+ python3-oslo.db (>= 6.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -64,10 +64,10 @@
  python3-paramiko (>= 2.0),
  python3-pecan (>= 1.0.0),
  python3-psutil (>= 3.2.2),
- python3-psycopg2 (>= 2.7.3),
+ python3-psycopg2 (>= 2.8.5),
  python3-pygments (>= 2.2.0),
- python3-pymysql (>= 0.7.6),
- python3-reno (>= 2.5.0),
+ python3-pymysql (>= 0.8.0),
+ python3-pysnmp4 (>= 4.4.6),
  python3-requests (>= 2.14.2),
  python3-retrying (>= 1.2.3),
  python3-rfc3986 (>= 0.3.1),
@@ -75,24 +75,24 @@
  python3-sendfile (>= 2.0.0),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
- python3-sphinxcontrib-pecanwsme (>= 0.8.0),
+ python3-sphinxcontrib-pecanwsme (>= 0.10.0),
  python3-sphinxcontrib.seqdiag (>= 0.8.4),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
- python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy (>= 1.2.19),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-swiftclient (>= 1:3.2.0),
  python3-testresources (>= 2.0.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-tooz (>= 1.58.0),
+ python3-tooz (>= 2.7.0),
  python3-tz (>= 2013.6),
  python3-webob (>= 1:1.7.1),
  python3-webtest (>= 2.0.27),
  python3-wsme (>= 0.9.3),
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ironic
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ironic
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/ironic
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/ironic
 Testsuite: autopkgtest-pkg-python
 
 Package: ironic-api
@@ -135,25 +135,25 @@
 Depends:
  alembic (>= 0.8.10),
  ironic-common (= ${binary:Version}),
- python3-alembic (>= 0.9.6),
+ python3-alembic (>= 1.4.2),
  python3-automaton (>= 1.9.0),
  python3-cinderclient (>= 1:3.3.0),
  python3-eventlet (>= 0.18.2),
  python3-futurist (>= 1.2.0),
  python3-glanceclient (>= 1:2.8.0),
- python3-ironic-lib (>= 2.17.1),
+ python3-ironic-lib (>= 4.3.0),
  python3-jinja2 (>= 2.10),
  python3-jsonpatch (>= 1.16),
- python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.18.0),
+ python3-jsonschema (>= 3.2.0),
+ python3-keystoneauth1 (>= 4.2.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-neutronclient (>= 1:6.7.0),
- python3-openstacksdk (>= 0.37.0),
+ python3-openstacksdk (>= 0.48.0),
  python3-os-traits (>= 0.4.0),
- python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.concurrency (>= 4.2.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.40.0),
+ python3-oslo.db (>= 6.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -173,16 +173,17 @@
  python3-psutil (>= 3.2.2),
  python3-pygments (>= 2.2.0),
  python3-pymysql (>= 0.6.2),
+ python3-pysnmp4 (>= 4.4.6),
  python3-requests (>= 2.14.2),
  python3-retrying (>= 1.2.3),
  python3-rfc3986 (>= 0.3.1),
  python3-scciclient (>= 0.8.0),
  python3-sendfile (>= 2.0.0),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy (>= 1.2.19),
  python3-stevedore (>= 1:1.20.0),
  python3-swiftclient (>= 1:3.2.0),
- python3-tooz (>= 1.58.0),
+ python3-tooz (>= 2.7.0),
  python3-tz (>= 2013.6),
  python3-webob (>= 1:1.7.1),
  python3-wsme (>= 0.9.3),
